package net.battlefield;

import net.minecraft.src.*;
import net.minecraftforge.client.MinecraftForgeClient;
import cpw.mods.fml.client.registry.ClientRegistry;
import cpw.mods.fml.client.registry.RenderingRegistry;
import cpw.mods.fml.common.Mod.Instance;
import cpw.mods.fml.common.Side;
import cpw.mods.fml.common.registry.GameRegistry;
import cpw.mods.fml.common.registry.TickRegistry;

public class ClientProxy extends CommonProxy
{
	public void registerRenderInformation()
	{
		registerRenders();
		preLoadTextures();
    }
	
	public void preLoadTextures()
	{
		MinecraftForgeClient.preloadTexture("/battlefield/blocks.png");
    	MinecraftForgeClient.preloadTexture("/battlefield/items.png");
	}
	
	public void registerRenders()
	{
		
	}
}